<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework - 8</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<form action="#" class = "form-for-price">
    <label>Price, &#36<input type="number" class = "margin-for-input"></label>
</form>
<script src ="index.js"></script>
</body>
</html>